/* arabic */
@font-face {
  font-family: 'Cairo';
  font-style: normal;
  font-weight: 300;
  src: local('Cairo Light'), local('Cairo-Light'), url(//fonts.gstatic.com/s/cairo/v1/fgBJt-qyQFuORpzrx3mX4hkAz4rYn47Zy2rvigWQf6w.woff2) format('woff2');
  unicode-range: U+0600-06FF, U+200C-200E, U+2010-2011, U+FB50-FDFF, U+FE80-FEFC;
}
/* latin-ext */
@font-face {
  font-family: 'Cairo';
  font-style: normal;
  font-weight: 300;
  src: local('Cairo Light'), local('Cairo-Light'), url(//fonts.gstatic.com/s/cairo/v1/nLADUPxUWC4EPe9A-_Us4RkAz4rYn47Zy2rvigWQf6w.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Cairo';
  font-style: normal;
  font-weight: 300;
  src: local('Cairo Light'), local('Cairo-Light'), url(//fonts.gstatic.com/s/cairo/v1/NwJ8eIvZGAJEQL7ALJDfVXYhjbSpvc47ee6xR_80Hnw.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* arabic */
@font-face {
  font-family: 'Cairo';
  font-style: normal;
  font-weight: 400;
  src: local('Cairo'), local('Cairo-Regular'), url(//fonts.gstatic.com/s/cairo/v1/KHiPzIiPko_Fw3pWntR2CoDGDUGfDkXyfkzVDelzfFk.woff2) format('woff2');
  unicode-range: U+0600-06FF, U+200C-200E, U+2010-2011, U+FB50-FDFF, U+FE80-FEFC;
}
/* latin-ext */
@font-face {
  font-family: 'Cairo';
  font-style: normal;
  font-weight: 400;
  src: local('Cairo'), local('Cairo-Regular'), url(//fonts.gstatic.com/s/cairo/v1/iExxv6nlTbTZ7OYq-WHjN4DGDUGfDkXyfkzVDelzfFk.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Cairo';
  font-style: normal;
  font-weight: 400;
  src: local('Cairo'), local('Cairo-Regular'), url(//fonts.gstatic.com/s/cairo/v1/9AWxzDXz2R7tHfJeCoIOqqCWcynf_cDxXwCLxiixG1c.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* arabic */
@font-face {
  font-family: 'Cairo';
  font-style: normal;
  font-weight: 700;
  src: local('Cairo Bold'), local('Cairo-Bold'), url(//fonts.gstatic.com/s/cairo/v1/RLgQnjqLWN5-LcxkRZr1cBkAz4rYn47Zy2rvigWQf6w.woff2) format('woff2');
  unicode-range: U+0600-06FF, U+200C-200E, U+2010-2011, U+FB50-FDFF, U+FE80-FEFC;
}
/* latin-ext */
@font-face {
  font-family: 'Cairo';
  font-style: normal;
  font-weight: 700;
  src: local('Cairo Bold'), local('Cairo-Bold'), url(//fonts.gstatic.com/s/cairo/v1/UlKq8fG0ZzFfhYvIA2PuURkAz4rYn47Zy2rvigWQf6w.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Cairo';
  font-style: normal;
  font-weight: 700;
  src: local('Cairo Bold'), local('Cairo-Bold'), url(//fonts.gstatic.com/s/cairo/v1/IGeshMgNVhb2XU2TGWkITnYhjbSpvc47ee6xR_80Hnw.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* hebrew */
@font-face {
  font-family: 'Frank Ruhl Libre';
  font-style: normal;
  font-weight: 400;
  src: local('Frank Ruhl Libre'), local('FrankRuhlLibre-Regular'), url(//fonts.gstatic.com/s/frankruhllibre/v1/yDLloNqBpFmakCImLv4OJqDOv36KUEQwTAhlr3J8dcI.woff2) format('woff2');
  unicode-range: U+0590-05FF, U+20AA, U+25CC, U+FB1D-FB4F;
}
/* latin-ext */
@font-face {
  font-family: 'Frank Ruhl Libre';
  font-style: normal;
  font-weight: 400;
  src: local('Frank Ruhl Libre'), local('FrankRuhlLibre-Regular'), url(//fonts.gstatic.com/s/frankruhllibre/v1/yDLloNqBpFmakCImLv4OJiZeWuxFnsmbBhXrwGDUaM8.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Frank Ruhl Libre';
  font-style: normal;
  font-weight: 400;
  src: local('Frank Ruhl Libre'), local('FrankRuhlLibre-Regular'), url(//fonts.gstatic.com/s/frankruhllibre/v1/yDLloNqBpFmakCImLv4OJmBqVY40gvEI-1ZS5GbhdpM.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* hebrew */
@font-face {
  font-family: 'Frank Ruhl Libre';
  font-style: normal;
  font-weight: 700;
  src: local('Frank Ruhl Libre Bold'), local('FrankRuhlLibre-Bold'), url(//fonts.gstatic.com/s/frankruhllibre/v1/y8NWif61iD8Hg8bGAmxFPJUk7Lhgl4bMdKBiBhpKYZ72Ot9t5h1GRSTIE78Whtoh.woff2) format('woff2');
  unicode-range: U+0590-05FF, U+20AA, U+25CC, U+FB1D-FB4F;
}
/* latin-ext */
@font-face {
  font-family: 'Frank Ruhl Libre';
  font-style: normal;
  font-weight: 700;
  src: local('Frank Ruhl Libre Bold'), local('FrankRuhlLibre-Bold'), url(//fonts.gstatic.com/s/frankruhllibre/v1/y8NWif61iD8Hg8bGAmxFPH2u7ViZx6-SfCvrYpBfNer2Ot9t5h1GRSTIE78Whtoh.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Frank Ruhl Libre';
  font-style: normal;
  font-weight: 700;
  src: local('Frank Ruhl Libre Bold'), local('FrankRuhlLibre-Bold'), url(//fonts.gstatic.com/s/frankruhllibre/v1/y8NWif61iD8Hg8bGAmxFPEItlVmVZw38lBle5sLqK80.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}

@font-face {
    font-family: 'parkiet_icons';
    src: url('fonts/parkiet_icons.eot');
    src: url('fonts/parkiet_icons.eot') format('embedded-opentype'),
    url('fonts/parkiet_icons.woff2') format('woff2'),
    url('fonts/parkiet_icons.woff') format('woff'),
    url('fonts/parkiet_icons.ttf') format('truetype'),
    url('fonts/parkiet_icons.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="icon-"]:before, [class*=" icon-"]:before{
    font-family: "parkiet_icons";
    font-style: normal;
    font-weight: normal;
    speak: none;
    display: inline-block;
    text-decoration: inherit;
    text-align: center;
    font-variant: normal;
    text-transform: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon--blue {
    color: $blue
}

.icon-ico_white-01:before, .icon-icon-01-01:before { content: '\e800'; }
.icon-ico_white-02:before, .icon-icon-02-01:before { content: '\e801'; }
.icon-ico_white-03:before { content: '\e802'; }
.icon-ico_white-04:before { content: '\e803'; }
.icon-ico_white-05:before { content: '\e804'; }
.icon-ico_white-06:before { content: '\e805'; }
.icon-ico_white-07:before { content: '\e806'; }
.icon-ico_white-08:before, .icon-icon-08-01:before { content: '\e807'; }
.icon-ico_white-09:before { content: '\e808'; }
.icon-ico_white-10:before { content: '\e809'; }
.icon-ico_white-11:before { content: '\e80a'; }
.icon-ico_white-12:before { content: '\e80b'; }
.icon-ico_white-13:before { content: '\e80c'; }
.icon-ico_white-14:before { content: '\e80d'; }
.icon-ico_white-15:before { content: '\e80e'; }
.icon-ico_white-16:before, .icon-icon-16-01:before { content: '\e80f'; }
.icon-ico_white-17:before { content: '\e810'; }
.icon-ico_white-18:before { content: '\e811'; }
.icon-ico_white-19:before { content: '\e812'; }
.icon-ico_white-20:before { content: '\e813'; }
.icon-ico_white-21:before { content: '\e814'; }
.icon-ico_white-22:before { content: '\e815'; }
.icon-ico_white-23:before { content: '\e816'; }
.icon-ico_white-24:before { content: '\e817'; }
.icon-ico_white-25:before { content: '\e818'; }
.icon-ico_white-26:before { content: '\e819'; }
.icon-ico_white-27:before { content: '\e81a'; }
.icon-ico_white-28:before { content: '\e81b'; }
.icon-ico_white-29:before, .icon-icon-30-01:before { content: '\e81c'; }
.icon-ico_white-30:before { content: '\e81d'; }
.icon-ico_white-31:before { content: '\e81e'; }
.icon-ico_white-32:before { content: '\e81f'; }
.icon-ico_white-33:before { content: '\e820'; }
.icon-ico_white-34:before { content: '\e821'; }
.icon-ico_white-35:before { content: '\e822'; }
.icon-ico_white-36:before { content: '\e823'; }
.icon-ico_white-37:before { content: '\e824'; }
.icon-ico_white-38:before, .icon-icon-38-01:before { content: '\e825'; }
.icon-ico_white-39:before, .icon-icon-39-01:before { content: '\e826'; }
.icon-ico_white-40:before, .icon-icon-40-01:before { content: '\e827'; }
.icon-ico_white-41:before, .icon-icon-41-01:before { content: '\e828'; }
.icon-ico_white-42:before { content: '\e829'; }
.icon-ico_white-43:before, .icon-icon-27-01:before { content: '\e82a'; }
.icon-ico_white-44:before, .icon-icon-45-01:before { content: '\e82b'; }
.icon-ico_white-45:before, .icon-icon-46-01:before { content: '\e82c'; }
.icon-ico_white-46:before { content: '\e82d'; }
.icon-ico_white-47:before { content: '\e82e'; }
.icon-ico_white-48:before { content: '\e82f'; }
.icon-ico_white-49:before { content: '\e830'; }
.icon-ico_white-50:before { content: '\e831'; }
.icon-ico_white-51:before { content: '\e832'; }
.icon-ico_white-52:before { content: '\e833'; }
.icon-ico_white-53:before { content: '\e834'; }
.icon-ico_white-54:before { content: '\e835'; }
.icon-ico_white-55:before { content: '\e836'; }
.icon-ico_white_frame-01:before { content: '\e837'; }
.icon-ico_white_frame-02:before { content: '\e838'; }
.icon-ico_white_frame-03:before { content: '\e839'; }
.icon-ico_white_frame-04:before { content: '\e83a'; }
.icon-ico_white_frame-05:before { content: '\e83b'; }
.icon-ico_white_frame-06:before { content: '\e83c'; }
.icon-ico_white_frame-07:before { content: '\e83d'; }
.icon-ico_white_frame-08:before { content: '\e83e'; }
.icon-ico_white_frame-09:before { content: '\e83f'; }
.icon-ico_white_frame-10:before { content: '\e840'; }
.icon-ico_white_frame-11:before { content: '\e841'; }
.icon-ico_white_frame-12:before { content: '\e842'; }
.icon-ico_white_frame-13:before { content: '\e843'; }
.icon-ico_white_frame-14:before { content: '\e844'; }
.icon-ico_white_frame-15:before { content: '\e845'; }
.icon-ico_white_frame-16:before { content: '\e846'; }
.icon-ico_white_frame-17:before { content: '\e847'; }
.icon-ico_white_frame-18:before { content: '\e848'; }
.icon-ico_white_frame-19:before { content: '\e849'; }
.icon-ico_white_frame-20:before { content: '\e84a'; }
.icon-ico_white_frame-21:before { content: '\e84b'; }
.icon-ico_white_frame-22:before { content: '\e84c'; }
.icon-ico_white_frame-23:before { content: '\e84d'; }
.icon-ico_white_frame-24:before { content: '\e84e'; }
.icon-ico_white_frame-25:before { content: '\e84f'; }
.icon-ico_white_frame-26:before { content: '\e850'; }
.icon-ico_white_frame-27:before { content: '\e851'; }
.icon-ico_white_frame-28:before { content: '\e852'; }
.icon-ico_white_frame-29:before { content: '\e853'; }
.icon-ico_white_frame-30:before { content: '\e854'; }
.icon-ico_white_frame-31:before { content: '\e855'; }
.icon-ico_white_frame-32:before { content: '\e856'; }
.icon-ico_white_frame-33:before { content: '\e857'; }
.icon-ico_white_frame-34:before { content: '\e858'; }
.icon-ico_white_frame-35:before { content: '\e859'; }
.icon-ico_white_frame-36:before { content: '\e85a'; }
.icon-ico_white_frame-37:before { content: '\e85b'; }
.icon-ico_white_frame-38:before { content: '\e85c'; }
.icon-ico_white_frame-39:before { content: '\e85d'; }
.icon-ico_white_frame-40:before { content: '\e85e'; }
.icon-ico_white_frame-41:before { content: '\e85f'; }
.icon-ico_white_frame-42:before { content: '\e860'; }
.icon-ico_white_frame-43:before { content: '\e861'; }
.icon-ico_white_frame-44:before { content: '\e862'; }
.icon-ico_white_frame-45:before { content: '\e863'; }
.icon-ico_white_frame-46:before { content: '\e864'; }
.icon-ico_white_frame-47:before { content: '\e865'; }
.icon-ico_white_frame-48:before { content: '\e866'; }
.icon-ico_white_frame-49:before { content: '\e867'; }
.icon-ico_white_frame-50:before { content: '\e868'; }
.icon-ico_white_frame-51:before { content: '\e869'; }
.icon-ico_white_frame-52:before { content: '\e86a'; }
.icon-ico_white_frame-53:before { content: '\e86b'; }
.icon-ico_white_frame-54:before { content: '\e86c'; }
.icon-ico_white_frame-55:before { content: '\e86d'; }

/* CSS Reset http://meyerweb.com/eric/tools/css/reset/ v2.0 | 20110126
---------------------------------------- */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
abbr {
	text-decoration: none;
}

/* General Markup Styles
---------------------------------------- */
html {
	font-size: 100%;
	/* Always show a scrollbar for short pages - stops the jump when the scrollbar appears. non-IE browsers */
	height: 101%;
}

body {
	/*font-family: Verdana, Helvetica, Arial, sans-serif;*/
	font: 12px "Cairo",helvetica,arial,sans-serif;
	/*font-size: 10px;*/
	line-height: normal;
	margin: 0;
	padding: 0 0 12px 0;
	word-wrap: break-word;
	-webkit-print-color-adjust: exact;
}

h1 {
	/* Forum name */
	font-family: "Cairo",helvetica,arial,sans-serif;
	margin-right: 200px;
	margin-top: 15px;
	font-weight: bold;
	font-size: 2em;
}

h2 {
	/* Forum header titles */
	font-family: "Cairo",helvetica,arial,sans-serif;
	font-weight: normal;
	font-size: 2em;
	margin: 0.8em 0 0.2em 0;
}

h2.solo {
	margin-bottom: 1em;
}

h3 {
	/* Sub-headers (also used as post headers, but defined later) */
	font-family: "Cairo",helvetica,arial,sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	border-bottom: 1px solid transparent;
	margin-bottom: 3px;
	padding-bottom: 2px;
	font-size: 1.05em;
	margin-top: 20px;
}

h4 {
	/* Forum and topic list titles */
	font-family: "Cairo",helvetica,arial,sans-serif;
	font-size: 1.3em;
}

p {
	line-height: 1.3em;
	font-size: 1.1em;
	margin-bottom: 1.5em;
}

img {
	border-width: 0;
}

hr {
	border: 0 solid transparent;
	border-top-width: 1px;
	height: 1px;
	margin: 5px 0;
	display: block;
	clear: both;
}

hr.dashed {
	border-top-style: dashed;
	margin: 10px 0;
}

hr.divider {
	display: none;
}

p.right {
	text-align: right;
}

p.jumpbox-return {
	margin-top: 1em;
}

b, strong {
	font-weight: bold;
}

i, em {
	font-style: italic;
}

u {
	text-decoration: underline;
}

ul {
	list-style-type: disc;
}

ol {
	list-style-type: decimal;
}

li {
	display: list-item;
}

ul ul, ol ul {
	list-style-type: circle;
}

ol ol ul, ol ul ul, ul ol ul, ul ul ul {
	list-style-type: square;
}


/* Main blocks
---------------------------------------- */
#wrap {
	border: 1px solid transparent;
	border-radius: 8px;
	margin: 0 auto;
	max-width: 1152px;
	min-width: 625px;
	padding: 15px;
	/*margin-right: 150px;*/
}

@media only screen and (max-width: 1470px), only screen and (max-device-width: 1470px) {
	#wrap {
		margin-right: 150px;
	}
}

@media only screen and (max-width: 1220px), only screen and (max-device-width: 1220px) {
	#wrap {
		margin: 0 12px;
		margin-right: 150px;
	}
	.adv_rectangle{
		width: 100%;
	}
}

@media only screen and (max-width: 1000px), only screen and (max-device-width: 1000px) {
.xchanger-wrapper {
    width: 95% !important;
}
.adv_rectangle{
float: none;
width: 95% !important;
padding: 0;
}
}

@media only screen and (max-width: 820px), only screen and (max-device-width: 820px) {
	#skyscraper {
		display: none;
	}
}

#page-body {
	margin: 4px 0;
	clear: both;
}

#page-footer {
	clear: both;
}

#page-footer h3 {
	margin-top: 20px;
}

.logo {
	float: left;
	width: auto;
	padding: 10px 13px 0 50px;
}

.logo:hover {
	text-decoration: none;
}

/* Site description and logo */
#site-description {
	float: left;
	width: 65%;
}

#site-description h1 {
	margin-right: 0;
}

/* Round cornered boxes and backgrounds
---------------------------------------- */
.headerbar {
	background: transparent none repeat-x 0 0;
	margin-bottom: 4px;
	padding: 5px;
	border-radius: 7px;
}

.navbar {
	padding: 3px 10px;
	border-radius: 7px;
}

.forabg {
	background: transparent none repeat-x 0 0;
	margin-bottom: 4px;
	padding: 5px 0 0 0;
	clear: both;
	/*border-radius: 7px;*/
}

.header{
	padding-left: 5px;
}
.forumbg {
	background: transparent none repeat-x 0 0;
	margin-bottom: 4px;
	padding: 5px 0 0 0;
	clear: both;
	border-radius: 0px;
}

.panel {
	margin-bottom: 4px;
	padding: 5px 10px;
	border-radius: 0px;
}

.post {
	padding: 5px 10px;
	margin-bottom: 4px;
	background-repeat: no-repeat;
	background-position: 100% 0;
	border-radius: 0px;
	position: relative;
}

.rowbg {
	margin: 5px 5px 2px 5px;
}

.row .list-inner{
	padding: 10px;
}

/* Horizontal lists
----------------------------------------*/

.navbar ul.linklist {
	padding: 2px 0;
}

ul.linklist {
	display: block;
	margin: 0;
}

#cp-main .panel {
	padding: 5px 10px;
}

ul.linklist > li {
	float: left;
	font-size: 1.1em;
	line-height: 2.2em;
	list-style-type: none;
	margin-right: 7px;
	padding-top: 1px;
	width: auto;
}

ul.linklist > li.rightside, p.rightside, a.rightside {
	float: right;
	margin-right: 0;
	margin-left: 7px;
	text-align: right;
}

ul.navlinks {
	border-top: 1px solid transparent;
}

ul.leftside {
	float: left;
	margin-left: 0;
	margin-right: 5px;
	text-align: left;
}

ul.rightside {
	float: right;
	margin-left: 5px;
	margin-right: -5px;
	text-align: right;
}

ul.linklist li.responsive-menu {
	position: relative;
	margin: 0 5px;
}

ul.linklist li.responsive-menu a.responsive-menu-link {
	display: inline-block;
	margin: 0 5px;
	font-size: 1.455em;
	position: relative;
	width: 16px;
	line-height: 1.2em;
	text-decoration: none;
}

ul.linklist li.responsive-menu a.responsive-menu-link:before {
	content: '';
	position: absolute;
	left: 0;
	top: 7px;
	height: .125em;
	width: 14px;
	border-bottom: 0.125em solid transparent;
	border-top: 0.375em double transparent;
}

.hasjs ul.linklist.leftside, .hasjs ul.linklist.rightside {
	max-width: 48%;
}

.hasjs ul.linklist.fullwidth {
	max-width: none;
}

li.responsive-menu.dropdown-right .dropdown {
	left: -9px;
}

li.responsive-menu.dropdown-left .dropdown {
	right: -6px;
}

ul.linklist .dropdown {
	top: 22px;
}

ul.linklist .dropdown-up .dropdown {
	bottom: 18px;
	top: auto;
}

/* Bulletin icons for list items
----------------------------------------*/
ul.linklist.bulletin > li:before {
	display: inline-block;
	content: "\2022";
	font-size: inherit;
	line-height: inherit;
	padding-right: 4px;
}

ul.linklist.bulletin > li:first-child:before,
ul.linklist.bulletin > li.rightside:last-child:before {
	content: none;
}

ul.linklist.bulletin > li.no-bulletin:before {
	content: none;
}

.responsive-menu:before {
	display: none !important;
}

/* Profile in overall_header.html */
.header-profile {
	display: inline-block;
	vertical-align: top;
}

.header-avatar:hover {
	text-decoration: none;
}

.header-avatar img {
	margin-bottom: 2px;
	max-height: 20px;
	vertical-align: middle;
	width: auto;
}

.header-avatar span:after {
	content: '\25BC';
	display: inline-block;
	font-size: 9px;
	float: right;
	padding-left: 2px;
	opacity: 0.7;
}

/* Dropdown menu
----------------------------------------*/
.dropdown-container {
	position: relative;
}

.dropdown-container-right {
	float: right;
}

.dropdown-container-left {
	float: left;
}

.nojs .dropdown-container:hover .dropdown {
	display: block !important;
}

.dropdown {
	position: absolute;
	left: 0;
	top: 1.2em;
	z-index: 2;
	border: 1px solid transparent;
	border-radius: 0px;
	padding: 9px 0 0;
	margin-right: -500px;
}

.dropdown.live-search {
	top: auto;
}

.dropdown-container.topic-tools {
	float: left;
}

.dropdown-up .dropdown {
	top: auto;
	bottom: 1.2em;
	padding: 0 0 9px;
}

.dropdown-left .dropdown, .nojs .rightside .dropdown {
	left: auto;
	right: 0;
	margin-left: -500px;
	margin-right: 0;
}

.dropdown-button-control .dropdown {
	top: 24px;
}

.dropdown-button-control.dropdown-up .dropdown {
	top: auto;
	bottom: 24px;
}

.dropdown .pointer, .dropdown .pointer-inner {
	position: absolute;
	width: 0;
	height: 0;
	border-top-width: 0;
	border-bottom: 10px solid transparent;
	border-left: 10px dashed transparent;
	border-right: 10px dashed transparent;
	-webkit-transform: rotate(360deg); /* better anti-aliasing in webkit */
	display: block;
}

.dropdown-up .pointer, .dropdown-up .pointer-inner {
	border-bottom-width: 0;
	border-top: 10px solid transparent;
}

.dropdown .pointer {
	right: auto;
	left: 10px;
	top: 0;
	z-index: 3;
}

.dropdown-up .pointer {
	bottom: 0;
	top: auto;
}

.dropdown-left .dropdown .pointer, .nojs .rightside .dropdown .pointer {
	left: auto;
	right: 10px;
}

.dropdown .pointer-inner {
	top: auto;
	bottom: -11px;
	left: -10px;
}

.dropdown-up .pointer-inner {
	bottom: auto;
	top: -11px;
}

.dropdown .dropdown-contents {
	z-index: 2;
	overflow: hidden;
	overflow-y: auto;
	border: 1px solid transparent;
	border-radius: 0px;
	padding: 5px;
	position: relative;
	min-width: 40px;
	max-height: 300px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.dropdown li {
	border-top: 1px dotted transparent;
	float: none !important;
	line-height: normal !important;
	font-size: 1em !important;
	list-style: none;
	margin: 0;
	padding-top: 4px;
	padding-bottom: 4px;
	white-space: nowrap;
	text-align: left;
}

.dropdown-contents > li {
	padding-right: 15px;
}

.dropdown-nonscroll > li {
	padding-right: 0;
}

.dropdown li:first-child, .dropdown li.separator + li, .dropdown li li {
	border-top: 0;
}

.dropdown li li:first-child {
	margin-top: 4px;
}

.dropdown li li:last-child {
	padding-bottom: 0;
}

.dropdown li li {
	border-top: 1px dotted transparent;
	padding-left: 18px;
}

.wrap .dropdown li, .dropdown.wrap li, .dropdown-extended li {
	white-space: normal;
}

.dropdown li.separator {
	border-top: 1px solid transparent;
	margin: 4px 0;
	padding: 0;
}

.dropdown li.separator:first-child, .dropdown li.separator:last-child {
	display: none !important;
}

/* Responsive breadcrumbs
----------------------------------------*/
.breadcrumbs .crumb {
	float: left;
	font-weight: bold;
	word-wrap: normal;
}

.breadcrumbs .crumb:before {
	content: '\2039';
	font-weight: bold;
	padding: 0 0.5em;
}

.breadcrumbs .crumb:first-child:before {
	content: none;
}

.breadcrumbs .crumb a {
	display: inline-block;
	white-space: nowrap;
	text-overflow: ellipsis;
	vertical-align: bottom;
	overflow: hidden;
}

.breadcrumbs.wrapped .crumb a { letter-spacing: -.3px; }
.breadcrumbs.wrapped .crumb.wrapped-medium a { letter-spacing: -.4px; }
.breadcrumbs.wrapped .crumb.wrapped-tiny a { letter-spacing: -.5px; }

.breadcrumbs .crumb.wrapped-max a { max-width: 120px; }
.breadcrumbs .crumb.wrapped-wide a { max-width: 100px; }
.breadcrumbs .crumb.wrapped-medium a { max-width: 80px; }
.breadcrumbs .crumb.wrapped-small a { max-width: 60px; }
.breadcrumbs .crumb.wrapped-tiny a { max-width: 40px; }

/* Table styles
----------------------------------------*/
table.table1 {
	width: 100%;
}

#ucp-main table.table1 {
	padding: 2px;
}

table.table1 thead th {
	font-weight: normal;
	text-transform: uppercase;
	line-height: 1.3em;
	font-size: 1em;
	padding: 0 0 4px 3px;
}

table.table1 thead th span {
	padding-left: 7px;
}

table.table1 tbody tr {
	border: 1px solid transparent;
}

table.table1 td {
	font-size: 1.1em;
}

table.table1 tbody td {
	padding: 5px;
	border-top: 1px solid transparent;
}

table.table1 tbody th {
	padding: 5px;
	border-bottom: 1px solid transparent;
	text-align: left;
}

/* Specific column styles */
table.table1 .name		{ text-align: left; }
table.table1 .center		{ text-align: center; }
table.table1 .reportby	{ width: 15%; }
table.table1 .posts		{ text-align: center; width: 7%; }
table.table1 .joined	{ text-align: left; width: 15%; }
table.table1 .active	{ text-align: left; width: 15%; }
table.table1 .mark		{ text-align: center; width: 7%; }
table.table1 .info		{ text-align: left; width: 30%; }
table.table1 .info div	{ width: 100%; white-space: normal; overflow: hidden; }
table.table1 .autocol	{ line-height: 2em; white-space: nowrap; }
table.table1 thead .autocol { padding-left: 1em; }

table.table1 span.rank-img {
	float: right;
	width: auto;
}

table.info td {
	padding: 3px;
}

table.info tbody th {
	padding: 3px;
	text-align: right;
	vertical-align: top;
	font-weight: normal;
}

.forumbg table.table1 {
	margin: 0;
}

.forumbg-table > .inner {
	margin: 0 -1px;
}

#color_palette_placeholder table {
	border-collapse: separate;
	border-spacing: 1px;
}

/* Misc layout styles
---------------------------------------- */
/* column[1-2] styles are containers for two column layouts */
.column1 {
	float: left;
	clear: left;
	width: 49%;
}

.column2 {
	float: right;
	clear: right;
	width: 49%;
}

/* General classes for placing floating blocks */
.left-box {
	float: left;
	width: auto;
	text-align: left;
	max-width: 100%;
}

.left-box.profile-details {
	width: 80%;
}

.right-box {
	float: right;
	width: auto;
	text-align: right;
	max-width: 100%;
}

dl.details {
	/*font-family: "Lucida Grande", Verdana, Helvetica, Arial, sans-serif;*/
	font-size: 1.1em;
}

dl.details dt {
	float: left;
	clear: left;
	width: 30%;
	text-align: right;
	display: block;
}

dl.details dd {
	margin-left: 0;
	padding-left: 5px;
	margin-bottom: 5px;
	float: left;
	width: 65%;
	overflow: hidden;
	text-overflow: ellipsis;
}

.clearfix, fieldset dl, ul.topiclist dl, dl.polls {
	overflow: hidden;
}

fieldset.fields1 ul.recipients {
	list-style-type: none;
	line-height: 1.8;
	max-height: 150px;
	overflow-y: auto;
}

fieldset.fields1 dd.recipients {
	clear: left;
	margin-left: 1em;
}

fieldset.fields1 ul.recipients  input.button2{
	font-size: 0.8em;
	margin-right: 0;
	padding: 0;
}

fieldset.fields1 dl.pmlist > dt {
	width: auto !important;
}

fieldset.fields1 dl.pmlist dd.recipients {
	margin-left: 0 !important;
}

/* Action-bars (container for post/reply buttons, pagination, etc.)
---------------------------------------- */
.action-bar {
	font-size: 1.1em;
	margin: 4px 0;
}

.forabg + .action-bar {
	margin-top: 2em;
}

/* Pagination
---------------------------------------- */
.pagination {
	float: right;
	margin-top: 3px;
	text-align: right;
	width: auto;
}

.action-bar.bottom .pagination {
	margin-top: 0;
}

.pagination > ul {
	display: inline-block;
	list-style: none !important;
	margin-left: 5px;
}

.pagination > ul > li {
	display: inline-block !important;
	padding: 0;
	font-size: 100%;
	line-height: normal;
	vertical-align: middle;
}

.pagination li a, .pagination li span {
	border: 1px solid transparent;
	border-radius: 0px;
	display: block;
	font-size: 0.9em;
	font-weight: normal;
	line-height: 1.4em;
	min-width: 10px;
	padding: 3px;
	text-align: center;
	text-decoration: none;
}

.pagination li.ellipsis span {
	border: none;
	padding: 0;
}

.pagination li.page-jump {
	margin-right: 5px;
}

.pagination li.page-jump a, .pagination li.next a, .pagination li.previous a {
	background-repeat: no-repeat;
	font-size: 0;
	height: 13px;
	width: 11px;
}

.pagination li.page-jump a {
	background-position: 0 2px;
	width: 24px;
}

.pagination li.next a {
	background-position: -50px 2px;
}

.pagination li.previous a {
	background-position: -30px 2px;
}

.pagination li.page-jump a:hover, .pagination .dropdown-visible a.dropdown-trigger, .nojs .pagination .dropdown-container:hover a.dropdown-trigger { background-position: 0 -18px; }
.pagination li.next a:hover { background-position: -50px -18px; }
.pagination li.previous a:hover { background-position: -30px -18px; }

/* Pagination in viewforum for multipage topics */
.row .pagination {
	display: block;
	margin-top: 0;
	padding: 1px 0 1px 15px;
	font-size: 0.9em;
	background: none 0 50% no-repeat;
}

.row .pagination > ul {
	margin: 0;
}

.row .pagination li a, .row .pagination li span {
	border-radius: 1px;
	padding: 1px;
}

/* jQuery popups
---------------------------------------- */
.phpbb_alert {
	border: 1px solid transparent;
	display: none;
	left: 0;
	padding: 0 25px 20px 25px;
	position: fixed;
	right: 0;
	top: 150px;
	z-index: 50;
	width: 620px;
	margin: 0 auto;
}

@media only screen and (max-height: 500px), only screen and (max-device-width: 500px)
{
	.phpbb_alert {
		top: 25px;
	}
}

.phpbb_alert .alert_close {
	display: block;
	float: right;
	width: 16px;
	height: 16px;
	overflow: hidden;
	text-decoration: none !important;
	background: transparent none 0 0 no-repeat;
	margin-top: -7px;
	margin-right: -31px;
}
.phpbb_alert .alert_close:hover {
	background-position: 0 -16px;
}

.phpbb_alert p {
	margin: 8px 0;
	padding-bottom: 8px;
}

.phpbb_alert label {
	display: block;
	margin: 8px 0;
	padding-bottom: 8px;
}

.phpbb_alert div.alert_text > p,
.phpbb_alert div.alert_text > label,
.phpbb_alert div.alert_text > select,
.phpbb_alert div.alert_text > textarea,
.phpbb_alert div.alert_text > input {
	font-size: 1.1em;
}

#darkenwrapper {
	display: none;
	position: relative;
	z-index: 44;
}

#darken {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	opacity: 0.5;
	z-index: 45;
}

#loading_indicator {
	background: center center no-repeat;
	border-radius: 5px;
	display: none;
	opacity: 0.8;
	margin-top: -50px;
	margin-left: -50px;
	height: 50px;
	width: 50px;
	position: fixed;
	left: 50%;
	top: 50%;
	z-index: 51;
}

/* Miscellaneous styles
---------------------------------------- */
#forum-permissions {
	float: right;
	width: auto;
	padding-left: 5px;
	margin-left: 5px;
	margin-top: 10px;
	text-align: right;
}

.copyright {
	padding: 5px;
	text-align: center;
}

.small {
	font-size: 0.9em !important;
}

.titlespace {
	margin-bottom: 15px;
}

.headerspace {
	margin-top: 20px;
}

.error {
	font-weight: bold;
	font-size: 1em;
}

div.rules {
	margin: 10px 0;
	font-size: 1.1em;
	padding: 5px 10px;
	border-radius: 7px;
}

div.rules ul, div.rules ol {
	margin-left: 20px;
}

p.post-notice {
	position: relative;
	padding: 5px;
	padding-left: 26px;
	min-height: 14px;
	margin-bottom: 1em;
}

p.post-notice:before {
	content: '';
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	width: 28px;
	background: transparent none 50% 50% no-repeat;
	pointer-events: none;
}

form > p.post-notice strong {
	line-height: 20px;
}

#jumpbox {
	margin: 5px 0;
}

.stat-block {
	clear: both;
}

#top {
	position: absolute;
	top: -20px;
}

.clear {
	display: block;
	clear: both;
	font-size: 1px;
	line-height: 1px;
	background: transparent;
}

/* Inner box-model clearing */
.inner:after,
ul.linklist:after,
.action-bar:after,
.notification_text:after,
.tabs-container:after,
#tabs > ul:after,
#minitabs > ul:after,
.postprofile .avatar-container:after {
	clear: both;
	content: '';
	display: block;
}

.hidden {
	display: none;
}

.smilies {
	vertical-align: text-bottom;
}

.icon-notification {
	position: relative;
}

.member-search {
	float: left;
	margin: 0;
	padding: 6px 10px;
}

.member-search strong {
	font-size: 0.95em;
}

.dropdown-extended {
	display: none;
	z-index: 1;
}

.dropdown-extended ul {
	max-height: 350px;
	overflow-y: auto;
	overflow-x: hidden;
	clear: both;
}

.dropdown-extended ul li {
	padding: 0;
	margin: 0 !important;
	float: none;
	border-top: 1px solid;
	list-style-type: none;
	font-size: 0.95em;
	clear: both;
	position: relative;
}

.dropdown-extended ul li:first-child {
	border-top: none;
}

.dropdown-extended ul li.no_notifications {
	padding: 10px;
}

.dropdown-extended .dropdown-contents {
	max-height: none;
	padding: 0;
	position: absolute;
	width: 340px;
}

.nojs .dropdown-extended .dropdown-contents {
	position: relative;
}

.dropdown-extended .header {
	padding: 0 10px;
	font-family: "Cairo",helvetica,arial,sans-serif;
	font-weight: bold;
	text-align: left;
	text-shadow: 1px 1px 1px white;
	text-transform: uppercase;
	line-height: 3em;
	border-bottom: 1px solid;
	border-radius: 5px 5px 0 0;
}

.dropdown-extended .header .header_settings {
	float: right;
	font-weight: normal;
	text-transform: none;
}

.dropdown-extended .header:after {
	content: '';
	display: table;
	clear: both;
}

.dropdown-extended .footer {
	text-align: center;
	font-size: 1.1em;
}

.dropdown-extended ul li a, .dropdown-extended ul li.no-url {
	padding: 8px;
}

.dropdown-extended .footer > a {
	padding: 5px 0;
}

.dropdown-extended ul li a, .notification_list dt > a, .dropdown-extended .footer > a {
	display: block;
	text-decoration: none;
}

.notification_list ul li img {
	float: left;
	max-height: 50px;
	max-width: 50px;
	width: auto !important;
	height: auto !important;
	margin-right: 5px;
}

.notification_list ul li p {
	margin-bottom: 4px;
	font-size: 1em;
}

.notification_list p.notification-reference,
.notification_list p.notification-location,
.notification_list li a p.notification-reason {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.notification_list p.notification-time {
	font-size: 0.9em;
	margin: 0;
	text-align: right;
}

.notification_list div.notifications {
	margin-left: 50px;
	padding: 5px;
}

.notification_list div.notifications a {
	display: block;
}

.notification_list p.notifications_title {
	font-family: "Cairo",helvetica,arial,sans-serif;
	font-size: 1.2em !important;
}

.notification_list p.notifications_title strong {
	font-weight: bold;
}

.notification_list p.notifications_time {
	font-size: 0.9em !important;
}

.notification_text {
	margin-left: 58px;
}

/* Navbar specific list items
----------------------------------------*/

#quick-links {
	margin: 0 7px 0 0;
}

#quick-links a.responsive-menu-link {
	display: block;
	font-size: inherit;
	line-height: inherit;
	margin: 0;
	width: auto;
}

#quick-links a.responsive-menu-link:before {
	font-size: 1.455em;
	line-height: 16.5px;
}

.compact #quick-links a.responsive-menu-link {
	width: 0;
	overflow: hidden;
	white-space: nowrap;
}

.compact .icon-notification > a > span, .compact .icon-pm > a > span {
	display: none;
}

.compact .icon-notification > a > strong, .compact .icon-pm > a > strong {
	padding-left: 2px;
}

.dropdown-page-jump .dropdown {
	top: 20px;
}

.dropdown-page-jump.dropdown-up .dropdown {
	bottom: 20px;
}

.dropdown-page-jump input.tiny {
	width: 50px;
}

.dropdown .clone.hidden + li.separator {
	display: none;
}

.dropdown .clone.hidden + li {
	border-top: none;
}

#nav{
	background: #0082ff;
	width: 100%;
	height: 35px;
	
    font-family: Cairo,helvetica,arial,sans-serif;
    


}

.main-menu__wrapper{
    font-size: 1.6rem;
    z-index: 1000;
    top: 0;
    left: 0;
    width: 100%;
    position: relative;
    overflow-x: hidden;
        display: flex;
    flex-flow: row wrap;
}
.main-menu__item{
    display: block;
}

.main-menu__link{
	padding: 0 17px;
    font-weight: 200;
    line-height: 35px;
    height: 35px;
    display: block;
    color: #fff;
    text-decoration: none;
    font-size: 1.0rem;
}

.button--icon-no-margin {
    margin: 0;
    padding: 0;
}

.icon-ico_white-02 {
	font-size: 2.4em;
	 font-family: parkiet_icons;
    font-style: normal;
    font-weight: 400;
    speak: none;
    display: inline-block;
    text-decoration: inherit;
    text-align: center;
    font-variant: normal;
    text-transform: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: '\E801';
}

.row{
	height: 66px;	
}


.logo__img {
	width: 212px;
	float: left;
    display: block;
    height: 100%;
    padding: 0 10px;
    max-width: 100%;
    margin: 8px 0px;
    height: 40px;
}

.logo__right{
	float: right;
	margin: 16px 72px 15px 0px;
    height: 25px;
    width: 112px;
}


#nav .menu{
	float: left;
	padding-left: 50px;
}
#nav .search-box{
	float: right;
	margin: 0;
	padding: 0 65px 0 10px;
}

#nav .search{
	height: 35px;
	width: 200px;
    line-height: 35px;
    margin-top: 0;
    margin-bottom: 0;
    display: block;
    border-radius: 0;
}

#nav .search-button{
	background: #0082ff;
    color: #fff;
    outline: 0;
    width: 35px;
    height: 35px;
    border: 0;
}


#nav .search-button {
	font-size: 1.5rem;
    font-family: parkiet_icons;
    font-style: normal;
    font-weight: 400;
    speak: none;
    display: inline-block;
    text-decoration: inherit;
    text-align: center;
    font-variant: normal;
    text-transform: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    box-shadow: none;
}

.advanced-search-box__button {
	float: left;
	background-color: #FFFFFF;
	color: #DDD;
	font-size: 1.5rem;
	line-height: 35px;
	width: 35px;
	}

.search-box__input{
	font-family: Cairo,helvetica,arial,sans-serif;	
}

/*::-webkit-input-placeholder { color: red; }
::-moz-placeholder {color: red; }
:-ms-input-placeholder { color: red; } 
:-o-input-placeholder { color: red; } 

*/

.search-box__input::-webkit-input-placeholder { 
  text-transform: uppercase;
}

.search-box__input::-moz-placeholder { /* Firefox 19+ */
  color: #DDD;
  text-transform: uppercase;
}
.search-box__input:-ms-input-placeholder { /* IE 10+ */
  color: #DDD;
  text-transform: uppercase;
}
.search-box__input:-moz-placeholder { /* Firefox 18- */
  color: #DDD;
  text-transform: uppercase;
}



.img-bg{
	float: left; 
	width: 50px;
	height: 20px;
}

.main-header{
	background-color: #000000;
}

#sas_47885  img{
	max-width:100%;
}

.ad-label{
    line-height: 10px;
    top: -10px;
    margin-left: -19px;
    font: 9px Verdana,Arial,Helvetica,sans-serif;
    display: inline-block;
    color: #787878;
}
